h1, h2, h3, h4, h5
{
	color:#fac31e;
}
.input_text
{
	font-size:10pt;
	color:#606060;
	padding-left:5px;
	padding-right:5px;
	padding-top:1px;
	padding-bottom:0px;
	border:1px solid #fac31e;
	height:18px;
}
textarea
{
	font-size:10pt;
	color:#606060;
	padding-left:5px;
	padding-right:5px;
	padding-top:1px;
	padding-bottom:0px;
	border:1px solid #ccc;
}

.button_text, .button_text_hover
{
	height:35px;
	line-height: 35px;
	padding-left: 20px;
	padding-right: 20px;
	color:#000000;
	font-weight:bold;
	text-align:center;
	background-color:#fac31e;
}
.button_text_hover, .button_text:hover
{
	cursor:pointer;
	color:#ffffff;
}
